Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
0 votes
2.0k views
in Q2A Core by

I get this error everytime i click Ask a question.

is this a compatibility error?

error occurs in IE 6.0 and Firefox 4.0

 

add. info.

PHP Version 5.2.9-2

MySQL Client API version 5.0.51a 

Q2A version: 1.4.3
by
Are there any errors shown in your browser console? You might consider posting the site url.
by
Hi,
sorry i forgot to mention, my site is a localhost.
Thanks
by
Please try it on a live site so that I can then debug it by examining the content of the Javascript response.

1 Answer

0 votes
by
If you've already installed the plugin such as online users widget , You'll get this message
...